Subject: Re: bug#12806: 24.3.50; Dead keys misbehavior when scroll-lock is enabled

From: Dani Moncayo <[email-masked]>
Date: Wed, 7 Nov 2012 23:12:27 +0100

> The last one works for me just fine.  Are you sure caps-lock does not
> work at all, no matter what the state of the various "lock" keys?  If
> that only happened when Num Lock was on, then I fixed that in revision
> 110826.

I didn't try to change num-lock.  So, with revno 110825 the caps-lock
key works only when num-lock is off, because if I set num-lock on, all
letters are written in lowercase as I said.

Now, with revno 110826 everything seem to work correctly, even the
original problem of this bug report.

So I think you can close this bug report.

Thank you so much!

-- 
Dani Moncayo